## hellfire 0.0~git20170319.c2272fb

=== debian/changelog ===
hellfire (0.0~git20170319.c2272fb-1) unstable; urgency=medium

  * Initial release (Closes: #888261)

  The work for this change was supported by the European Union under grant
  agreement No. 688421. This support does not imply endorsement.

 -- Iain R. Learmonth <irl@debian.org>  Wed, 24 Jan 2018 12:52:20 +0000
