=== debian/control ===
Source: hellfire
Section: devel
Priority: optional
Maintainer: Internet Measurement Packaging Team <pkg-netmeasure-discuss@lists.alioth.debian.org>
Uploaders: Iain R. Learmonth <irl@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-docopt-docopt-go-dev
Standards-Version: 4.1.3
Homepage: https://pathspider.net/hellfire
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-netmeasure/hellfire.git
Vcs-Git: https://anonscm.debian.org/git/pkg-netmeasure/hellfire.git
XS-Go-Import-Path: pathspider.net/hellfire
Testsuite: autopkgtest-pkg-go

Package: hellfire
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: canid
Suggests: pathspider
Description: PATHspider Effects List Resolver
 Hellfire is a parallelised DNS resolver. It is written in Go and for the
 purpose of generating input lists to PATHspider, though may be useful for other
 applications. It supports fetching commonly used domain lists in Internet
 Measurement Research.
 .
 Additional metadata may be looked up from RIPEstat using canid integration.
