## hellfire 0.0~git20180708.bf3c390

=== debian/changelog ===
hellfire (0.0~git20180708.bf3c390-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Tue, 24 Jun 2025 17:39:24 +1000

hellfire (0.0~git20180708.bf3c390-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 06 Nov 2024 10:30:24 +1000

hellfire (0.0~git20180708.bf3c390-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 11 Jul 2024 08:19:32 +0530

hellfire (0.0~git20180708.bf3c390-1build3) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:16:24 +1200

hellfire (0.0~git20180708.bf3c390-1build2) hirsute; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Nov 2020 22:18:19 +0000

hellfire (0.0~git20180708.bf3c390-1build1) groovy; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 09 Sep 2020 23:19:19 +0000

hellfire (0.0~git20180708.bf3c390-1) unstable; urgency=medium

  * New upstream snapshot:
   - Introduces a rate limiter for lookups

  The work for this change was supported by the European Union under grant
  agreement No. 688421. This support does not imply endorsement.

 -- Iain R. Learmonth <irl@debian.org>  Sun, 08 Jul 2018 16:10:47 +0100
