=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: hellfire
 Section: devel
 Priority: optional
-Maintainer: Internet Measurement Packaging Team <pkg-netmeasure-discuss@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Internet Measurement Packaging Team <pkg-netmeasure-discuss@lists.alioth.debian.org>
 Uploaders: Iain R. Learmonth <irl@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any,
                golang-github-docopt-docopt-go-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://pathspider.net/hellfire
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-netmeasure/hellfire.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-netmeasure/hellfire.git
+Vcs-Browser: https://salsa.debian.org/ineteng-team/hellfire
+Vcs-Git: https://salsa.debian.org/ineteng-team/hellfire.git
 XS-Go-Import-Path: pathspider.net/hellfire
 Testsuite: autopkgtest-pkg-go
